# 프로모션 비활성화

프로모션을 비활성화합니다.

Endpoint: PUT /v2/project/{project_id}/admin/promotion/{promotion_id}/deactivate
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    프로젝트 ID. 이 매개 변수는 프로젝트 이름 옆의 관리자 페이지에서 또는 프로젝트 작업 시 브라우저 주소 표시줄에서 확인할 수 있습니다. URL 형식은 다음과 같습니다: https://publisher.xsolla.com//projects/.
    Example: 44056

  - `promotion_id` (integer, required)
    프로모션 ID입니다. 프로젝트 내부의 고유 프로모션 식별자입니다.
    Example: 111425

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"

## Response 422 fields (application/json):

  - `statusCode` (integer)
    Example: 422

  - `errorCode` (integer)
    Example: 1102

  - `errorMessage` (string)
    Example: "[0401-9505]: Error was occurred while promotion was being updated"

  - `transactionId` (string)
    Example: "da145238620011eb8e24fe6913ff226a"


## Response 204 fields
